@charset "utf-8";
/* CSS Document */


.body{ font-family:"맑은 고딕";
}

.storybig{
	text-align: center; 
	color: #525252;
	text-decoration: none;
	font-family: '맑은 고딕', Helvetica, sans-serif;
	font-size: 18px;
	background-color:#ffcc00;
	padding: 8px 40px;
	margin-bottom:10px;
	}
	
.sub{
	font-size: 18px;
	padding: 2px;
	font-weight: bold;
	margin-top: 10px;
	text-align: center;
	color: #525252;
}

.text{
	margin-top: 0px;
	padding-left: 10px;
    font-size: 14px;
    line-height: 20px;
    font-weight: 400;
    font-family: '맑은 고딕', Helvetica, Arial, sans-serif;
    color: #666666;
    margin-bottom: 5px;
}
